Subject: Re: Help: How to send mails to Multi-users ?

From: [email-masked] (Peter L. Berghold)
Date: Tue, 1 Nov 1994 23:25:34 GMT

In article <[email-masked]> [email-masked] (Xiyou Wang) writes:
>From: [email-masked] (Xiyou Wang)
>Subject: Help: How to send mails to Multi-users ?
>Date: 30 Oct 1994 01:40:06 GMT

>Hi, there:

>I just found this group today. I have been figuring how to sent mails to my 
>whole class, I already have the users in my class stored in a file. Do I need
>to inlude the full e-mail addresses also?

>Thanks for any help and comments.

In your address book create an alias with all the email addresses for your 
class. Once you have done that, you can compose messages from the address book 
to the appropriate alias.